-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.curseforge.com/addons/arh/localization/

local addonName, vars = ...
local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

vars.L = setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
})

Ld["add new %s zone to the HUD"] = "add new %s zone to the HUD"
Ld["Add %s area to the HUD"] = "Add %s area to the HUD"
Ld["Alpha"] = "Alpha"
Ld["Annulus Sectors Settings"] = "Annulus Sectors Settings"
Ld["Archaeology Helper"] = "Archaeology Helper"
Ld["Arrow Alpha"] = "Arrow Alpha"
Ld["Arrow Scaling"] = "Arrow Scaling"
Ld["Audio Settings"] = "Audio Settings"
Ld["cast Survey"] = "cast Survey"
Ld["Cast Survey"] = "Cast Survey"
Ld["clear HUD"] = "clear HUD"
Ld["Color of Compass Direction Marks (you can also set alpha here)"] = "Color of Compass Direction Marks (you can also set alpha here)"
Ld["Color of the Compass Circle (you can also set alpha here)"] = "Color of the Compass Circle (you can also set alpha here)"
Ld["Color of the Success Circle (you can also set alpha here)"] = "Color of the Success Circle (you can also set alpha here)"
Ld["Compass Circle Color"] = "Compass Circle Color"
Ld["Compass Settings"] = "Compass Settings"
Ld["Dig Sites"] = "Dig Sites"
Ld["Direction Marks Color"] = "Direction Marks Color"
Ld["Draw arrow in the center of the HUD"] = "Draw arrow in the center of the HUD"
Ld["Draw compass-like circle on the HUD"] = "Draw compass-like circle on the HUD"
Ld["General HUD Settings"] = "General HUD Settings"
Ld["green"] = "green"
Ld["Green"] = "Green"
Ld["hide/show HUD window"] = "hide/show HUD window"
Ld["hide/show main window"] = "hide/show main window"
Ld["How transparent is HUD"] = "How transparent is HUD"
Ld["How transparent is Player Arrow"] = "How transparent is Player Arrow"
Ld["How transparent is %s Annulus Sector"] = "How transparent is %s Annulus Sector"
Ld["How transparent is %s Direction Line"] = "How transparent is %s Direction Line"
Ld["How transparent is window"] = "How transparent is window"
Ld["HUD"] = "HUD"
Ld["HUD Alpha"] = "HUD Alpha"
Ld["HUD Scaling"] = "HUD Scaling"
Ld["HUD settings"] = "HUD settings"
Ld["Key Bindings Settings"] = "Key Bindings Settings"
Ld["Left Click"] = "Left Click"
Ld["Locked"] = "Locked"
Ld["Locks window to prevent accidental repositioning"] = "Locks window to prevent accidental repositioning"
Ld["Main Window"] = "Main Window"
Ld["Main window settings"] = "Main window settings"
Ld["Middle Click"] = "Middle Click"
Ld["move window"] = "move window"
Ld["open archaeology window"] = "open archaeology window"
Ld["Open archaeology window"] = "Open archaeology window"
Ld["open configuration page"] = "open configuration page"
Ld["Play confirmation sounds for various actions"] = "Play confirmation sounds for various actions"
Ld["Play Sounds"] = "Play Sounds"
Ld["Radius of the compass circle"] = "Radius of the compass circle"
Ld["Radius (yards)"] = "Radius (yards)"
Ld["red"] = "red"
Ld["Red"] = "Red"
Ld["Redirect GatherMate2 output to the HUD when visible"] = "Redirect GatherMate2 output to the HUD when visible"
Ld["remove one previously added area"] = "remove one previously added area"
Ld["Remove one previously added area"] = "Remove one previously added area"
Ld["Reset All Settings"] = "Reset All Settings"
Ld["Reset Position"] = "Reset Position"
Ld["Resets all settings to defaults"] = "Resets all settings to defaults"
Ld["Resets window position to the center of the screen"] = "Resets window position to the center of the screen"
Ld["Right Click"] = "Right Click"
Ld["Scale main window Tooltips"] = "Scale main window Tooltips"
Ld["Scaling"] = "Scaling"
Ld["Show compass"] = "Show compass"
Ld["Show digsites on the Battlefield Minimap"] = "Show digsites on the Battlefield Minimap"
Ld["Show digsites on the Minimap"] = "Show digsites on the Minimap"
Ld["Show GatherMate2 pins on the HUD (recomended)"] = "Show GatherMate2 pins on the HUD (recomended)"
Ld["Show/Hide all %s areas"] = "Show/Hide all %s areas"
Ld["show/hide all %s areas on the HUD"] = "show/hide all %s areas on the HUD"
Ld["show/hide config options"] = "show/hide config options"
Ld["show/hide digsites on minimap"] = "show/hide digsites on minimap"
Ld["show/hide HUD window"] = "show/hide HUD window"
Ld["Show/Hide the HUD"] = "Show/Hide the HUD"
Ld["Show Player Arrow"] = "Show Player Arrow"
Ld["Show Success Circle"] = "Show Success Circle"
Ld["Show Tooltips"] = "Show Tooltips"
Ld["Show Tooltips in the main window"] = "Show Tooltips in the main window"
Ld[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=]
Ld["Size of the main window"] = "Size of the main window"
Ld["Size of the Player Arrow"] = "Size of the Player Arrow"
Ld["%s Line Alpha"] = "%s Line Alpha"
Ld["%s Sector Alpha"] = "%s Sector Alpha"
Ld["Success Circle Color"] = "Success Circle Color"
Ld["Survey will succeed if fragment lies within this circle"] = "Survey will succeed if fragment lies within this circle"
Ld["This will overwrite current settings!"] = "This will overwrite current settings!"
Ld["This will reset Main Window position"] = "This will reset Main Window position"
Ld["Tooltips Scaling"] = "Tooltips Scaling"
Ld["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = "Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"
Ld["Visible"] = "Visible"
Ld["Visual Settings"] = "Visual Settings"
Ld["Whether window is visible"] = "Whether window is visible"
Ld["yellow"] = "yellow"
Ld["Yellow"] = "Yellow"
Ld["You can also use |cff69ccf0/arh h|r command for this action"] = "You can also use |cff69ccf0/arh h|r command for this action"
Ld["You can also use |cff69ccf0/arh mm|r command to toggle this option"] = "You can also use |cff69ccf0/arh mm|r command to toggle this option"
Ld["You can also use %s command for this action"] = "You can also use %s command for this action"


if locale == "frFR" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use |cff69ccf0/arh h|r command for this action"] = ""
-- La["You can also use |cff69ccf0/arh mm|r command to toggle this option"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "deDE" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use |cff69ccf0/arh h|r command for this action"] = ""
-- La["You can also use |cff69ccf0/arh mm|r command to toggle this option"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "koKR" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use |cff69ccf0/arh h|r command for this action"] = ""
-- La["You can also use |cff69ccf0/arh mm|r command to toggle this option"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "esMX" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use |cff69ccf0/arh h|r command for this action"] = ""
-- La["You can also use |cff69ccf0/arh mm|r command to toggle this option"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "ruRU" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use |cff69ccf0/arh h|r command for this action"] = ""
-- La["You can also use |cff69ccf0/arh mm|r command to toggle this option"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "zhCN" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use |cff69ccf0/arh h|r command for this action"] = ""
-- La["You can also use |cff69ccf0/arh mm|r command to toggle this option"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "esES" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use |cff69ccf0/arh h|r command for this action"] = ""
-- La["You can also use |cff69ccf0/arh mm|r command to toggle this option"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "zhTW" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use |cff69ccf0/arh h|r command for this action"] = ""
-- La["You can also use |cff69ccf0/arh mm|r command to toggle this option"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "ptBR" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use |cff69ccf0/arh h|r command for this action"] = ""
-- La["You can also use |cff69ccf0/arh mm|r command to toggle this option"] = ""
-- La["You can also use %s command for this action"] = ""

elseif locale == "itIT" then do end
-- La["add new %s zone to the HUD"] = ""
-- La["Add %s area to the HUD"] = ""
-- La["Alpha"] = ""
-- La["Annulus Sectors Settings"] = ""
-- La["Archaeology Helper"] = ""
-- La["Arrow Alpha"] = ""
-- La["Arrow Scaling"] = ""
-- La["Audio Settings"] = ""
-- La["cast Survey"] = ""
-- La["Cast Survey"] = ""
-- La["clear HUD"] = ""
-- La["Color of Compass Direction Marks (you can also set alpha here)"] = ""
-- La["Color of the Compass Circle (you can also set alpha here)"] = ""
-- La["Color of the Success Circle (you can also set alpha here)"] = ""
-- La["Compass Circle Color"] = ""
-- La["Compass Settings"] = ""
-- La["Dig Sites"] = ""
-- La["Direction Marks Color"] = ""
-- La["Draw arrow in the center of the HUD"] = ""
-- La["Draw compass-like circle on the HUD"] = ""
-- La["General HUD Settings"] = ""
-- La["green"] = ""
-- La["Green"] = ""
-- La["hide/show HUD window"] = ""
-- La["hide/show main window"] = ""
-- La["How transparent is HUD"] = ""
-- La["How transparent is Player Arrow"] = ""
-- La["How transparent is %s Annulus Sector"] = ""
-- La["How transparent is %s Direction Line"] = ""
-- La["How transparent is window"] = ""
-- La["HUD"] = ""
-- La["HUD Alpha"] = ""
-- La["HUD Scaling"] = ""
-- La["HUD settings"] = ""
-- La["Key Bindings Settings"] = ""
-- La["Left Click"] = ""
-- La["Locked"] = ""
-- La["Locks window to prevent accidental repositioning"] = ""
-- La["Main Window"] = ""
-- La["Main window settings"] = ""
-- La["Middle Click"] = ""
-- La["move window"] = ""
-- La["open archaeology window"] = ""
-- La["Open archaeology window"] = ""
-- La["open configuration page"] = ""
-- La["Play confirmation sounds for various actions"] = ""
-- La["Play Sounds"] = ""
-- La["Radius of the compass circle"] = ""
-- La["Radius (yards)"] = ""
-- La["red"] = ""
-- La["Red"] = ""
-- La["Redirect GatherMate2 output to the HUD when visible"] = ""
-- La["remove one previously added area"] = ""
-- La["Remove one previously added area"] = ""
-- La["Reset All Settings"] = ""
-- La["Reset Position"] = ""
-- La["Resets all settings to defaults"] = ""
-- La["Resets window position to the center of the screen"] = ""
-- La["Right Click"] = ""
-- La["Scale main window Tooltips"] = ""
-- La["Scaling"] = ""
-- La["Show compass"] = ""
-- La["Show digsites on the Battlefield Minimap"] = ""
-- La["Show digsites on the Minimap"] = ""
-- La["Show GatherMate2 pins on the HUD (recomended)"] = ""
-- La["Show/Hide all %s areas"] = ""
-- La["show/hide all %s areas on the HUD"] = ""
-- La["show/hide config options"] = ""
-- La["show/hide digsites on minimap"] = ""
-- La["show/hide HUD window"] = ""
-- La["Show/Hide the HUD"] = ""
-- La["Show Player Arrow"] = ""
-- La["Show Success Circle"] = ""
-- La["Show Tooltips"] = ""
-- La["Show Tooltips in the main window"] = ""
--[==[ La[ [=[Size of the HUD
If you need ZOOM - use Minimap ZOOM instead]=] ] = "" ]==]
-- La["Size of the main window"] = ""
-- La["Size of the Player Arrow"] = ""
-- La["%s Line Alpha"] = ""
-- La["%s Sector Alpha"] = ""
-- La["Success Circle Color"] = ""
-- La["Survey will succeed if fragment lies within this circle"] = ""
-- La["This will overwrite current settings!"] = ""
-- La["This will reset Main Window position"] = ""
-- La["Tooltips Scaling"] = ""
-- La["Use |cff69ccf0Shift-M|r to open or hide Battlefield Minimap"] = ""
-- La["Visible"] = ""
-- La["Visual Settings"] = ""
-- La["Whether window is visible"] = ""
-- La["yellow"] = ""
-- La["Yellow"] = ""
-- La["You can also use |cff69ccf0/arh h|r command for this action"] = ""
-- La["You can also use |cff69ccf0/arh mm|r command to toggle this option"] = ""
-- La["You can also use %s command for this action"] = ""

end
